/* CSS Document */

body{ background:#999; text-align:center;font:100%/1.58 Arial,"微軟正黑體", sans-serif; margin:0; padding:0 }
a{ border:none; outline:none; text-decoration:none;color:#06C}
a:hover{ text-decoration:none; color:#C00}
img{ border:none; outline:none;}
#wrap{ width:1100px; position: relative; margin:0 auto; padding:0; text-align:center; background:#fff; overflow:hidden; height:auto;}
#logo{ width:650px; height:56px; float:left; margin:30px 0 30px 50px; _display:inline;}
#top_r{ width:300px; height:90px; float:right; margin:20px 30px 0 0;  _display: inline; padding:0; list-style:none}
#search{ position:relative;width:286px; height:23px; float:left; background:url(../images/search_bg.png) 0 0 no-repeat; margin:0; padding:0;}
#search:hover{background:url(../images/search_bg.png) 0 -28px no-repeat;}
#search select{ position:absolute; top:0px; right:35px; z-index:10000}
#search .search_t{ width:135px; padding:0; margin:3px 0 0 30px; float:left; height:14px; border:none; outline:none;}
#search .search_b{ background:none; cursor:pointer; float:right; text-indent:-3000px; outline:none; border:none; width:30px; height:16px;}
#language{width:220px; height:23px; float:left;margin:15px 0 0 40px; padding:0;}
#banner{ width:990px; height: auto; position:relative; float:left; margin:30px 0 0 55px; _display:inline;}
.main{width:990px; height: auto; position:relative; float:left; text-align:left; margin:20px 0 0px 55px; font-size:0.87em; _display:inline;height:auto; min-height:500px; _height:500px;}
.main .title1{ background:url(../images/icon_s.png) 0px -30px no-repeat; padding:0; margin:10px 0; color:#CC0000; font:1.08em/1.5 "微軟正黑體"; text-indent:20px;  list-style:none; font-weight:bolder}
.main .title2{ background:url(../images/icon_s.png) 0px -30px no-repeat; padding:0; margin:10px 200px; position:relative; color:#CC0000;font:1.08em/1.5 "微軟正黑體";  text-indent:20px;  list-style:none; font-weight:bolder}

.news_list{ list-style:none;padding:0; margin:20px 60px;}
.news_list a{ display:block; background:url(../images/icon_2.png)0px 3px no-repeat;  color:#CC0000; font:1.08em/1.5 "微軟正黑體"; text-indent:20px;  color:#333}
.news_list a:hover{ color:#C00}



.news_list_c  {padding:0; margin:20px 0 0 0; display:block; background:url(../images/icon_2.png)0px 3px no-repeat;    color:#CC0000; font: bolder 1.08em/1.5 "微軟正黑體"; text-indent:20px;  color:#333}
.data{  font-weight:normal; color:#555; float:right; clear:both; text-align:right}
.news_c{ display: table; float:left; margin:15px 0;clear:both; width:100%}
.next{ font-weight:normal;color:#555; float:right; clear:both; text-align:right}
.news_c img{ margin:8px;}
/*主選單*/
#menu { position: relative; visibility:visible; display:block; z-index:10000; width:1100px; float:left; margin:0px;  text-align: center; height:27px;  list-style:none; background:url(../images/menu_bg.png) repeat-x;}
#menu *{list-style:none;border:0;padding:0; margin:0;}/*以星號（*）表示，適用於所有元素*/
#menu .menu {position:absolute; left:90px;top:0; border-left:1px solid #b1b1b1;}/*若是需要移動與兩側距離，可設定此處*/
#menu a {position:relative; border-right:1px solid #b1b1b1; width:152px;text-align: center;padding:4px 0px 4px 0px;/*主選單的高度6+6+18=30*/display:block;white-space:nowrap;text-decoration:none; letter-spacing:10px; text-indent:8px; z-index:100000;}
#menu li {float:left; padding:0; margin:0px; text-align:center }
#menu .en a{width:;letter-spacing:2px; text-indent:4px; }
#menu div{visibility:hidden; position:absolute; background:url(http://plus.webdo.com.tw/webdox_layout/s_icon/pix.gif)/*固定空背景，不用更改*/ }/*第一層次選單*/
#menu div div {
     margin:-26px 0 0 0px;left:100%;/*次次選單與主選單的距離4+4+16*/
	_margin:-29px 0 0 1px;/** fix for ie6 ;次次選單與主選單的距離 */ }

#menu li:hover>div { visibility:visible; }
#menu span {
	font: normal 0.93em/18px  Arial,"微軟正黑體", sans-serif; text-align:center;   color:#fff; padding:0px; margin:0px/*主選單字色*/}
#menu a:hover {color: #fff; background:url(../images/back.png) top no-repeat/*主選單背景圖*/　}
#menu a:hover span { color:#fff;  }
#menu>ul>li:hover>a{ }
#menu>ul>li:hover>a span {color:#fff; }/*滑鼠滑到時主選單字色*/
/* menu::level >= 2 */
#menu li li a { padding:0;position:static; display:block;  width:152px;border-right:none ;}
#menu .en li li a span{ letter-spacing:0px; text-indent:2px; font-weight:normal }
#menu li li a span {display:block; letter-spacing:2px; text-indent:2px; text-align: center; color:#000;  background-image:none; background-color:#f9c9c9; }/*次選單字色.背景色*/
#menu li li {float:none;padding:0; border-bottom:1px solid #888;border-right:none ;background-image:none; background-color:#f9c9c9; /** fix for ie6 ;次選單的格線顏色*/ }
#menu li li a:hover{ color:#fff;background-image:none;background:#f66766;}
#menu li li a:hover span { color:#fff;background-image:none;background:#f66766 /*滑鼠滑到時次選單背景色*/}
#menu li li a.parent span { background:url(http://plus.webdo.com.tw/webdox_layout/s_icon/pointer.gif) no-repeat right 9px; _background-position:right 10px; }
#wrap_top *+html #menu li li a.parent span { background-position:right 0px; }
#menu li li span {display:block;text-transform:none;line-height:16px;padding:4px  0; font-weight:bolder}
#menu li div { background:url(../images/back.png) top no-repeat}
/* lava lamp */
#menu li.back{	width:0px;height:26px;/*#menu同高*/
    z-index:10000;position:absolute; /*height:38px;border:1px solid #679800; overflow:hidden; left:-58px;*/}
#menu li.back .left { width:auto;height:26px;float:none;position:relative;top:0;left:0; padding:0; margin:0px 1px;/*隔線的距離*/visibility:visible; }
.clear{ display:block; clear:both;}




/* 主圖輪播區 */
.border_box{width:990px;height:338px; position:relative; float:left; margin:30px 0 0 53px; _display:inline; z-index:0;
-webkit-box-shadow: 0 1px 8px #888;
  -moz-box-shadow: 0 1px 8px #888; 
  box-shadow: 0 1px 8px #888; 
  behavior: url(http://i-rich.tw/prodigit/PIE.htc); 
  border:2px solid #9f989c }
.box_skitter {float:left;}

.box_skitter ul {display:none;}
.box_skitter .container_skitter {overflow:hidden;position:relative;}
.box_skitter .image {overflow:hidden;}
.box_skitter .image img {display:none; width:100%; height:auto}

.box_skitter .box_clone {position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:2;}
.box_skitter .box_clone img {position:absolute;top:0;left:0;z-index:2;}
.box_skitter .prev_button { display:none}
.box_skitter .next_button { display:none}
.box_skitter .info_slide {position:absolute;top:315px; right:10px;z-index:1000;background: none;color:#fff;padding:3px 0 3px 3px;}
.box_skitter .info_slide .image_number {background:#fff;float: right;padding:0;margin:0 3px 0 0; width:10px; height:10px;cursor:pointer; text-indent:-3000px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;opacity:0.75; behavior: url(http://i-rich.tw/prodigit/PIE.htc); }
.box_skitter .info_slide .image_number_select {background:#000;float: right;padding:0;margin:0 3px 0 0; text-indent:-3000px;}


.box_skitter .label_skitter {z-index:150;position:absolute;bottom:0px;left:0px;display:none;opacity:0.65;}
.box_skitter .label_skitter p{ font:11pt/18pt Verdana, Geneva, sans-serif;}/*說明文字區塊*/

.loading {position:absolute; top:50%; right:50%; z-index:10000; margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(http://plus.webdo.com.tw/images/banner_js_images/ajax-loader.gif) no-repeat left top;width:32px;height:32px;}

.box_skitter_large { position:relative; z-index:1;width:990px;height:338px;}

ul#news{ width:220px; height:auto; padding:0; min-height:500px; _height:500px; background:url(../images/news_bg.jpg) top repeat-x; float:right; margin:0 80px 0 30px;}
ul#news li.title{ background:url(../images/icon_s.png)0px 3px no-repeat; text-indent:20px; margin:20px 10px 20px 10px; list-style:none; font-weight:bolder}
ul#news li{ list-style: outside square; margin:10px 20px 5px 35px; text-align:left;color:#222;}
ul#news li a{ color:#222; display:block}
ul#news li a:hover{ color:#C00; }
ul#news li:hover{ color:#C00; }

.tab_p{  margin:60px 0 30px 55px; _display:inline; width:714px; float:left; position:relative; background:url(../images/tab_cbg.png)  bottom  no-repeat; padding-bottom:20px;}
.tab_p .tab{ padding:0; margin:0 0px 0 0;position:absolute; z-index:100; top:-31px; left:0px;width:714px;height:60px; background:url(../images/tab_cbg.png) 0px -102px  no-repeat; }
.tab_p .tab li{  height:60px; line-height:43px; float:left; width:182px; margin:0 0px 0 0; padding:0; list-style:none;}
.tab_p .tab li a{ color:#000; font-weight:bolder; letter-spacing:3px;height:60px; line-height:43px;width:176px; display:block; float:left}
.tab_p .en li a{ letter-spacing:0px}
.tab_p .tab li.tt1{background:url(../images/tab_cbg.png) 0px -102px  no-repeat;}
.tab_p .tab li.tt1:hover{background:url(../images/tab_cbg.png)  0 -12px  no-repeat;}
.tab_p .tab li.tt1_on{background:url(../images/tab_cbg.png)  0 -12px  no-repeat;}

.tab_p .tab li.tt2{background:url(../images/tab_cbg.png)  -182px -102px  no-repeat;}
.tab_p .tab li.tt2:hover{background:url(../images/tab_cbg.png)  -182px -12px  no-repeat;}
.tab_p .tab li.tt2_on{background:url(../images/tab_cbg.png)  -182px -12px  no-repeat;}

.tab_p .tab li.tt3{background:url(../images/tab_cbg.png) -364px -102px  no-repeat;}
.tab_p .tab li.tt3:hover{background:url(../images/tab_cbg.png)  -364px -12px  no-repeat;}
.tab_p .tab li.tt3_on{background:url(../images/tab_cbg.png)  -364px -12px  no-repeat;}

.tab_p .tab_c1 {float:left;  position:relative; z-index:10;height:auto; min-height:400px; _height:400px; width:714px; padding-top:40px; }
.tab_p .tab_c2 {float:left;  position:relative; z-index:10;height:auto; min-height:400px; _height:400px; width:714px; padding-top:40px; display:table  }
.tab_p .tab_c3 {float:left;  position:relative; z-index:10;height:auto; min-height:400px; _height:400px;width:714px; padding-top:40px; }
.tab_p .tab_c2 div{ width:303px; margin:0 0 0 34px;float:left;}
.tab_p .tab_c2 div ul{ margin:5px 0 5px 7px; padding:0; width:302px; float:left}
.c2_tt1 { background:url(../images/tab_cbg2.jpg) left  bottom no-repeat; width:284px;  height: auto; margin:3px 0 0px 0px;  float:left; list-style:none;
 font:15px/18px Verdana, Geneva, sans-serif; color:#fff; text-align:left; padding:0px 0 0 6px;
 -webkit-box-shadow:  3px 3px 3px #ddd;
  -moz-box-shadow:  3px 3px 3px #ddd; box-shadow: 3px 3px 3px #ddd; border:1px solid #f8bfc6; behavior: url(http://i-rich.tw/prodigit/PIE.htc);
 }
 .tab_p .tab_c2 .c2_tt2 , .tab_p .tab_c2 .c2_tt3{ margin:0 ; padding:0; list-style:none}
.tab_p .tab_c2 span .c2_tt2 a{ background:#fff; width:270px; float:left; height: auto; margin:2px 8px 2px 0; padding:0; list-style:none; font:15px/28px Verdana, Geneva, sans-serif; color:#231815; text-align:left; padding:2px 10px;}
.tab_p .tab_c2 span .c2_tt3 a{ background:#E5E6E6; float:left; width:270px; height: auto; margin:2px 8px 2px 0; padding:0; list-style:none; font:15px/28px Verdana, Geneva, sans-serif; color:#231815; text-align:left; padding:2px 10px;}
.c2_tt1 a{ color:#fff; float:left; width:270px; margin:2px 0 6px 3px;}
.tab_p .tab_c2 span .c2_tt2 a:hover,.tab_p .tab_c2 span .c2_tt3 a:hover{ color:#06C}
.tab_p .tab_c2 span{width:284px; float:left; margin:10px  0 0 0px; display:inline; padding:0;}
.tab_p .tab_foot{float:left; height:30px; position:relative; z-index:10;  background:url(../images/tab_cbg.png) left bottom no-repeat;width:714px; }
.tab_p .tab_c1 ul{ margin:10px 30px; padding:5px; display: block; float:left; clear:both}

/*.tab_p .tab_c1 .tab_c1_img{ float:left; margin:0 30px 8px 0; width:90px; height:90px; padding:8px; background:#fff;-webkit-box-shadow: 0 2px 10px #888;
  -moz-box-shadow: 0 2px 10px #888; 
  box-shadow: 0 2px 10px #888;  
  
  -webkit-border-radius:20px; 
  -moz-border-radius:20px;border-radius:20px;  behavior: url(http://i-rich.tw/prodigit/PIE.htc); text-align:center; display:table-cell; vertical-align:middle}
  
.tab_p .tab_c1 .tab_c1_img img {max-width:90px; max-height:90px; width:expression(this.width > 90? "90px" : this.width); height:expression(this.height > 90? "90px" : this.height); vertical-align:middle;}
*/
.tab_p .tab_c1 li{ text-align:left; list-style:none; float:left; width:480px; font-family: Arial,標楷體,  sans-serif; height:auto; min-height:90px; _height:90px; border-bottom:1px solid #ddd}

.tab_p .tab_c1 .tab_c1_img{float:left; margin:0 20px 8px 0; width:126px; height:126px;background: url(../images/border_bg.png) 0 0 no-repeat;
 text-align:center; display:table-cell; vertical-align:middle;  border-bottom:none;}
 .tab_p .tab_c1 .tab_c1_img img {max-width:90px; max-height:90px; width:expression(this.width > 90? "90px" : this.width); height:expression(this.height > 90? "90px" : this.height); vertical-align:middle;}

 .tab_p .tab_c1 .tab_c1_img a{width:126px; height:126px; text-align:center; display:table-cell; vertical-align:middle;}


.tab_p .tab_c1 ul a{ color:#000;}
.tab_p .tab_c1 ul a:hover{ color:#C00;}
.tab_p .tab_c1 ul:hover a{ color:#C00;}


.tab_p .tab_c3 ul{ margin:10px 30px; padding:5px; display: block; float:left; clear:both}

/*.tab_p .tab_c3 li{ text-align:left; list-style:none; float:left; width:500px; font-family: Arial,標楷體,  sans-serif; height:auto; min-height:90px; _height:90px; border-bottom:1px solid #ddd}
.tab_p .tab_c3 .tab_c1_img{ float:left; margin:0 30px 8px 0; width:90px; height:90px; padding:8px; background:#fff;-webkit-box-shadow: 0 2px 10px #888;
  -moz-box-shadow: 0 2px 10px #888; box-shadow: 0 2px 10px #888;  border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;behavior: url(http://i-rich.tw/prodigit/PIE.htc); text-align:center; display:table-cell; vertical-align:middle}
.tab_p .tab_c3 .tab_c1_img img {max-width:90px; max-height:90px; width:expression(this.width > 90? "90px" : this.width); height:expression(this.height > 90? "90px" : this.height); vertical-align:middle;}*/

.tab_p .tab_c3 li{ text-align:left; list-style:none; float:left; width:480px; font-family: Arial,標楷體,  sans-serif; height:auto; min-height:90px; _height:90px; border-bottom:1px solid #ddd}

.tab_p .tab_c3 .tab_c1_img{float:left; margin:0 20px 8px 0; width:126px; height:126px;background: url(../images/border_bg.png) 0 0 no-repeat;
 text-align:center; display:table-cell; vertical-align:middle;  border-bottom:none;}
 .tab_p .tab_c3 .tab_c1_img img {max-width:90px; max-height:90px; width:expression(this.width > 90? "90px" : this.width); height:expression(this.height > 90? "90px" : this.height); vertical-align:middle;}

 .tab_p .tab_c3 .tab_c1_img a{width:126px; height:126px; text-align:center; display:table-cell; vertical-align:middle;}

.tab_p .tab_c3 ul a{ color:#000;}
.tab_p .tab_c3 ul a:hover{ color:#C00;}
.tab_p .tab_c3 ul:hover a{ color:#C00;}


#footer{ width:1100px; position:relative; background:#080403; font-size:0.87em; float:left; padding:10px 0 5px 0; letter-spacing:2px; margin:0;height:auto; min-height:40px; _height:40px; color:#fff; text-align:center }

.contact_form{ margin:0; padding:0; width:600px; margin:20px 0 0 200px; float:left}
.contact_form li{width:600px; margin:8px; padding:0;list-style:none; clear:both}
.contact_form li b{ width:100px; float:left; text-align: left}

.contact_form2{ margin:0; padding:0; width:800px; margin:20px 0 0 140px; float:left}
.contact_form2 li{width:800px; margin:8px; padding:0;list-style:none; clear:both}
.contact_form2 li b{ width:140px; float:left; text-align: left}


ul.sell_menu{ width:237px; height:auto; position:relative; float:left; margin:10px 15px 0 0; padding:0;}
ul.sell_menu li{ height:36px; margin:0; padding:0; text-align: left; text-indent:40px; list-style:none; font-weight:bolder }
ul.sell_en li{ text-indent:20px}
ul.sell_menu li.top{background: url(../images/sell_bg.png) 0 -40px; line-height:36px; padding:0;height:36px;font-weight:bolder;color:#C00}
ul.sell_menu li.top1{background: url(../images/sell_bg.png) 0 0px; line-height:36px; padding:0;height:36px;font-weight:bolder}
ul.sell_menu li a{background: url(../images/sell_bg.png) 0 -40px; line-height:36px; padding:0;height:36px; margin:0; display:block; color:#000;  font-weight:bolder}
ul.sell_menu li a:hover{background: url(../images/sell_bg.png) 0 -80px; color:#C00}
.sell_c{ width:720px; float:left;}
.sell_c h2.sell_ct{ color:#000; background:#f3c7c8; padding:3px; margin:8px 0; letter-spacing:2px; font:1.21em/1.6 "微軟正黑體" }

.sell_c h3.sell_ct2{ color:#C00; padding:0; margin:2px 0;letter-spacing:1px; font:1.21em/1.3 "微軟正黑體" }
.sell_list{ display:block;}
.sell_list:hover{ background:#F7F0EE}

.product_menu{ width:237px; height:auto; position:relative; float:left; margin:10px 15px 0 0; padding:0; background:#fff}
.product_menu a{ color:#222}
.product_menu a:hover{ color:#C00}
.product_menu li{ height:36px; margin:0px; padding:0; text-align: left; text-indent:26px;float:left; width:237px; list-style:none; font-weight:bolder }
.product_menu dl{ margin:0px; padding:0px; float:left; width:237px;}
.product_menu dt a{ padding:4px; display:block; color:#000; background:#f8dbdb}


.product_menu li a{background: url(../images/product_mbg.png) 0 -80px; line-height:36px; padding:0;height:36px; margin:0; display:block; color:#1E2188; font-weight:bolder}
.product_menu li a:hover{background: url(../images/product_mbg.png) -239px -80px; color:#C00}
.product_menu .top_s1 a{background: url(../images/product_mbg.png) 0 0; line-height:36px; padding:0;height:36px;font-weight:bolder;color:#000 }
.product_menu .top_s1 a:hover{background: url(../images/product_mbg.png) -239px 0;color:#000}
.product_menu .top_s2 { margin:4px 0 4px 0; }
.product_menu .top_s1 { margin:0; }
.product_menu .top_s2 a{background: url(../images/product_mbg.png) 0 -39px; line-height:36px;   padding:0;height:36px;font-weight:bolder; color:#000}
.product_menu .top_s2 a:hover{background: url(../images/product_mbg.png) -239px -39px;color:#000}

.product_menu li.pp2 a{background: url(../images/product_mbg.png) 0 -181px no-repeat; line-height:36px; padding:0;height:36px; margin:0; display:block; color:#1E2188; font-weight:bolder}
.product_menu li.pp2 a:hover{background: url(../images/product_mbg.png) -239px -181px no-repeat; color:#C00}


.product_c{ display:block; padding:10px 0 0 0; margin:0;float:left; width:735px;}
.bb{ position:relative;width:990px; color:#444; font-size:11px; border-bottom:1px dotted #ddd; text-align:right }
 .bb a{ color:#333}
.bb a:hover{ color:#069}
.page_c{float:left; width:100%; border-bottom:1px dotted #ddd; text-align:center}
.product_list{ margin:10px 0px 10px 20px; padding:5px; display: inline; float:left; width:700px; }
.product_list li{ text-align:left; list-style:none; float:left; width:520px; font-family: Arial,標楷體,  sans-serif; height:auto; min-height:100px; _height:100px; border-bottom:1px solid #ddd; margin-top:20px;}
/*.product_list .product_img{ float:left; margin:0 30px 8px 0; width:90px; height:90px; padding:8px; background:#fff;-webkit-box-shadow: 0 2px 10px #888;
  -moz-box-shadow: 0 2px 10px #888; box-shadow: 0 2px 10px #888;  border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;behavior: url(http://i-rich.tw/prodigit/PIE.htc); text-align:center; display:table-cell; vertical-align:middle}
*/ 
.product_list .product_img{float:left; margin:0 20px 8px 0; width:126px; height:126px;background: url(../images/border_bg.png) 0 0 no-repeat;
 text-align:center; display:table-cell; vertical-align:middle;  border-bottom:none;}
 .product_list .product_img a{width:126px; height:126px; text-align:center; display:table-cell; vertical-align:middle;}

.product_list .product_img img {max-width:90px; max-height:90px; width:expression(this.width > 90? "90" : this.width); height:expression(this.height > 90? "90" : this.height); vertical-align:middle;}
.product_list ul a{ color:#000;}
.product_list  a:hover{ color:#C00;}
.product_list:hover a{ color:#C00;}
.p_img{ width:367px; float:left; margin:0; padding:0; list-style:none;}
.p_img li{ float: right; list-style:none; clear:both}
/*
.p_img .bimg{ width:350px; height:300px; margin:0 0 8px 0; padding:0; float:left; background:#fff;-webkit-box-shadow: 3px 3px 8px #ccc; list-style:none;
  -moz-box-shadow: 3px 3px 8px #ccc; border:1px solid #ddd; box-shadow:  3px 3px 8px #ccc; text-align:center; display:table-cell; vertical-align:middle}*/
  

  
  .p_img .bimg{ width:367px; height:319px; margin:0 0 0px 0; padding:0 10px 0 0; float:left; background:#fff;
   list-style:none;background: url(../images/border_bg2.png) 0 0 no-repeat;

text-align:center; display:table-cell; vertical-align:middle}
#cloud-zoom-big{ margin:1px 0 0 60px; float:left}
.p_img .bimg img {max-width:350px; max-height:290px; width:expression(this.width > 350? "350" : this.width); height:expression(this.height > 290? "290" : this.height); vertical-align:middle; position: relative; margin:10px auto;}
.p_img .bimg a{width:367px; height:319px; text-align:center; display:table-cell; vertical-align:middle;}

.p_img .simg{padding:0; list-style:none;margin:4px  0PX; float:left; clear:right }
.p_img .simg a{ width:100px; height:100px; border:1px solid #fff; float:left; margin:0 10px }
.p_img .simg a:hover{ border:1px solid #ddd;}
.p_img .simg a img {max-width:100px; max-height:100px; width:expression(this.width >100? "100" : this.width); height:expression(this.height > 100? "100" : this.height); vertical-align:middle;}
#colorbox_big_pic{ list-style:none; text-align:right; }
#colorbox_big_pic a{background: url(../images/zoom.png) 0px 0 no-repeat; width:112px; margin:0 6px 0 0; height:27px; float:right; font:0/0 Arial;}
#colorbox_big_pic a:hover{background: url(../images/zoom.png) 0px -38px no-repeat; }

.product_c .p_title{ float: left; width:330px; margin:3PX 10px 8px 20px; padding:0; list-style:none;  _display:inline; background:url(../images/title_line.png) no-repeat; height:45px; line-height:45px; color:#C00; font-size:1.6em }
.product_c .p_title2{ float: left; width:330px; margin:3PX 10px 3px 20px; padding:0; list-style:none;  _display:inline; color:#222; font-size:1.3em }
.product_c .p_title3{ float: left; width:330px; margin:8PX 10px 3px 20px; padding:0; list-style:none;  _display:inline; color:#222; font-size:1em }

.product_c .p_cc{float: left; width:330px; margin:3PX 10px 8px 20px;  _display:inline;  list-style:none;padding:0;}

.c_tab_p{  margin:30px 0 0px 0px; padding:0; clear:both; _display:inline; width:745px; float:left; position:relative; }
.c_tab_p .c_tab{ padding:0; margin:0 0px 0 0;position:absolute; z-index:100; top:0px; left:0px;width:745px;height:35px; background:url(../images/p_tab_bg.png) -2px 0px no-repeat;    }
.c_tab_p .c_tab li{  height:35px; line-height:38px; text-align:center; float:left; width:180px;  margin:0 5px 0 0; padding:0; list-style:none;}
.c_tab_p .c_tab li a{ color:#fff; font-weight:bolder; letter-spacing:3px;height:35px; line-height:38px;width:180px; display:block; float:left}
.c_tab_p .c_tab_c1 {float:left;  position:relative; z-index:10;height:auto; min-height:400px; _height:400px; width:719px; padding-top:40px; }
.c_tab_p .c_tab_c2 {float:left;  position:relative; z-index:10;height:auto; min-height:400px; _height:400px; width:719px; padding-top:40px; }
.c_tab_p .c_tab_c3 {float:left;  position:relative; z-index:10;height:auto; min-height:400px; _height:400px;width:719px; padding-top:40px; }
.c_tab_p .c_tab_c4 {float:left;  position:relative; z-index:10;height:auto; min-height:400px; _height:400px;width:719px; padding-top:40px; }
.c_tab_p .c_tab li a:hover{ background:url(../images/p_tab_bg.png) -20px -56px; color:#fff; line-height:42px;}
.c_tab_p .c_tab li.on a{ background:url(../images/p_tab_bg.png) -20px -56px; color:#fff; line-height:42px;}

.ask_form{ border:1px solid  #fff; width:100%;border-collapse: collapse; background:#fff; font-size:15px;  float:left}
.ask_form td { vertical-align:top; padding:2px;border:1px solid  #fff;}
.ask_form .ask1{ background:#94bfe2;}
.ask_form .ask2{ background:#eaeaea}

.ask_form2{ border:1px solid  #fff; width:100%;border-collapse: collapse; background:#fff; font-size:15px; float:left}
.ask_form2 td { vertical-align:top; padding:2px;border:1px solid  #fff;}
.ask_form2 .time{ color:#666; font-size:13px; width:80px;}
.ask_form2 .ask1{ background:#eaeaea}
.ask_form2 .ask2{ border-bottom:1px solid #ddd}




.pay_vip{ position:relative;border:2px solid #b6e9f0; padding:0px; text-align:center; margin:25px auto;border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;behavior: url(http://i-rich.tw/prodigit/PIE.htc); height: auto; width:560px; }
.pay_vip h2{  margin:5px 50px; border-bottom:1px solid #b6e9f0;padding:0; text-align:left; text-align:center; color:#9c683e; font:12pt/18pt "微軟正黑體",Verdana,sans-serif; letter-spacing:2pt;}
.pay_vip h2 b{ float:right; letter-spacing:0;font: normal 13px/15px Verdana, Geneva, sans-serif}
.pay_vip li{ text-align:left; list-style: none; color:#444; margin:2px 105px}
.pay_vip li b{ color:#CC3366; font-family:Verdana, Geneva, sans-serif}
.pay_vip div{ border-top:1px dashed #b6e9f0; margin:10px 50px; padding:5px; list-style:none ; text-align:center; display: block}
.pay_vip div a{ width:100PX; height:30PX; display: inline-table; vertical-align:middle;
color: #fff;border-radius:4px; -webkit-border-radius:4px;-moz-border-radius:4px; background-color: #0099cc;
text-shadow: rgba(0,0,0,.7) 0 1px 0;
background-image: -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(255,255,255,0) 100%);
background-image: -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(255,255,255,0) 100%);
background-image: -o-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(255,255,255,0) 100%);
background-image: -ie-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(255,255,255,0) 100%);
background-image: linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(255,255,255,0) 100%);margin:5px;border-bottom: 1px solid #999; behavior: url(http://i-rich.tw/prodigit/PIE.htc); }
.pay_vip div a:hover{background-color: #ccc;text-shadow: none;
background-image: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background-image: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background-image: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background-image: -ie-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background-image: linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
border-bottom: 1px solid #999; color:#000;  behavior: url(http://i-rich.tw/prodigit/PIE.htc); }
